## ola 0.8.27-1-natty1

=== debian/changelog ===
ola (0.8.27-1-natty1) natty; urgency=low

  * New upstream release
  * Display a message if init scripts are disabled

 -- RenZO <renzo@imaginux.com>  Sat, 02 Mar 2013 02:12:02 +0100

ola (0.8.26-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 11 Nov 2012 03:58:40 +0100

ola (0.8.25-1) unstable; urgency=low

  * New upstream release
  * Update the init script names

 -- RenZO <renzo@imaginux.com>  Mon, 08 Oct 2012 01:34:31 +0200

ola (0.8.24-1) unstable; urgency=low

  * New upstream release
  * Use a pidfile in the init script
  * Add a init script for the RDM Test Server

 -- RenZO <renzo@imaginux.com>  Tue, 02 Oct 2012 16:04:18 +0200

ola (0.8.23-1) unstable; urgency=low

  * New upstream release
  * New rdm-tests package
  * Add the init script
  * Add udev rules
  * Add docs

 -- RenZO <renzo@imaginux.com>  Sun, 09 Sep 2012 04:03:59 +0200

ola (0.8.22-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Thu, 09 Aug 2012 16:09:30 +0200

ola (0.8.21-2) unstable; urgency=low

  * Move RDM Tests in python package
  * Support both python 2.6 and 2.7

 -- RenZO <renzo@imaginux.com>  Sat, 28 Jul 2012 00:26:44 +0200

ola (0.8.21-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Wed, 18 Jul 2012 16:14:55 +0200

ola (0.8.18-1) unstable; urgency=low

  * New upstream release
  * Add missing /usr/share/ola/pids/pids.proto

 -- RenZO <renzo@imaginux.com>  Fri, 02 Mar 2012 00:27:44 +0100

ola (0.8.17-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 04 Feb 2012 11:11:22 +0100

ola (0.8.15-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 18 Dec 2011 16:05:33 +0100

ola (0.8.14-1) unstable; urgency=low

  * Initial release from RenZO

 -- RenZO <renzo@imaginux.com>  Sat, 05 Nov 2011 13:01:33 +0100

ola (0.7.3-1) unstable; urgency=low

  * Initial release

 -- Simon Newton <nomis52@gmail.com>  Sun, 16 May 2010 04:03:33 +0000
