## ola 0.8.27-1-squeeze1

=== debian/changelog ===
ola (0.8.27-1-squeeze1) squeeze; urgency=low

  * New upstream release
  * Display a message if init scripts are disabled

 -- RenZO <renzo@imaginux.com>  Sat, 02 Mar 2013 02:12:02 +0100
