## ola 0.9.0

=== debian/changelog ===
ola (0.9.0-4) unstable; urgency=medium

  * debian/copyright: add missing licenses (Apache-2.0 and LGPL)

 -- Wouter Verhelst <wouter@debian.org>  Wed, 04 Jun 2014 01:23:28 +0200

ola (0.9.0-3) unstable; urgency=medium

  * debian/ola.olad.init: implement force-reload
  * debian/ola-rdm-server.rdm_test_server.init: same
  * debian/changelog: fix trailer format of older changelog entry
  * debian/ola-python.install: remove brace expression
  * debian/ola.lintian-overrides: add, overriding two javascript-missing-source
    false positives
  * tools/rdm/static/rdmtest.html, debian/ola-rdm-tests.link: don't use
    shipped/minified version of jquery, instead use Debian-packaged
    versions by using symlinks and Depends: headers
  * ola-python: fix dependency to ola so it's binNMUable
  * Add dependency to python-support for python-using packages
  * debian/control: update Standards-Version to 3.9.5. No relevant changes.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 22 Apr 2014 20:42:31 +0200

ola (0.9.0-2) unstable; urgency=medium

  * Upload to Debian. Closes: #745385.
  * debian/compat: bump to compat level 9
  * debian/rules: convert to dh mode
  * debian/control: add missing build-dependencies
  * debian/ola-dev.install: don't install .la files
  * debian/control: make descriptions be policy-compliant, rename ola-dev to
    libola-dev
  * debian/ola.templates: don't state the obvious about dpkg-reconfigure
  * libola1: split off from ola, contains libraries only in multiarch-compliant
    paths
  * debian/ola.postinst: add --home parameter to adduser invocation
  * convert to dpkg-source v3 (quilt) format (let's give that another chance...)
  * debian/source/include-binaries: add, with doxygen/OLA.png

 -- Wouter Verhelst <wouter@debian.org>  Mon, 21 Apr 2014 22:14:57 +0200

ola (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 01 Mar 2014 23:46:42 +0100

ola (0.8.33-2) unstable; urgency=low

  * Remove logic_rdm_sniffer since it causes debuild failures.

 -- Simon Newton <nomis52@gmail.com>  Tue, 17 Dec 2013 18:25:55 -0800

ola (0.8.33-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 19 Oct 2013 22:48:32 +0200

ola (0.8.32-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 29 Sep 2013 17:15:41 +0200

ola (0.8.31-3) unstable; urgency=low

  * New ola-logic-sniffer package

 -- RenZO <renzo@imaginux.com>  Mon, 19 Aug 2013 00:16:57 +0200

ola (0.8.31-2) unstable; urgency=low

  * Add logic_rdm_sniffer
    (requires libSaleaeDevice.so from Saleae Device SDK)

 -- RenZO <renzo@imaginux.com>  Sat, 17 Aug 2013 15:33:24 +0200

ola (0.8.31-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Mon, 12 Aug 2013 15:13:53 +0200

ola (0.8.30-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 16 Jun 2013 17:31:13 +0200

ola (0.8.29-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Wed, 29 May 2013 00:05:25 +0200

ola (0.8.28-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 20 Apr 2013 23:59:52 +0200

ola (0.8.27-1) unstable; urgency=low

  * New upstream release
  * Display a message if init scripts are disabled

 -- RenZO <renzo@imaginux.com>  Sat, 02 Mar 2013 02:12:02 +0100
