=== debian/control ===
Source: ola
Priority: extra
Maintainer: Wouter Verhelst <wouter@debian.org>
Uploaders: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libslp-dev, libmicrohttpd-dev, python-support
Standards-Version: 3.9.5
Section: libs
Vcs-Git: https://github.com/yoe/ola
Vcs-browser: https://github.com/yoe/ola
Homepage: https://www.openlighting.org/

Package: libola-dev
Section: libdevel
Architecture: any
Depends: ola (= ${binary:Version}), ${misc:Depends}
Description: Open Lighting Architecture - development libraries
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 This package contains the development files for libola and various related
 libraries, used to write plugins or control the OLA daemon.

Package: ola-python
Section: libs
Architecture: all
Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ${python:Depends}, ${misc:Depends}, python-protobuf
Description: Open Lighting Architecture - Python Classes
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 This package contains the files required for plugins or to control the OLA
 daemon from python.

Package: ola-rdm-tests
Section: libs
Architecture: all
Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ola-python (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, libjs-jquery, libjs-jquery-ui
Suggests: bash-completion
Description: Open Lighting Architecture - RDM Responder Tests
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Remote Device Management protocol is an extension to DMX512,
 allowing bi-directional communication between RDM-compliant devices
 without disturbing other devices on the same connection.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 This package provides an automated way to check protocol compliance in
 RDM devices.

Package: ola
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: bash-completion
Description: Open Lighting Architecture
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 This package contains olad, the OLA daemon used to control lighting,
 and a number of command-line tools to control and manipulate olad.

Package: libola1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Open Lighting Architecture - shared libraries
 The DMX512 standard for Digital MultipleX is used for digital
 communication networks commonly used to control stage lighting and
 effects.
 .
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 This package contains the shared libraries required to communicate with
 olad.
