=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev,autoreconf,bash_completion,python-support

override_dh_autoreconf:
	chmod +x version.sh
	dh_autoreconf
override_dh_auto_configure:
	dh_auto_configure -- --enable-python-libs --enable-rdm-tests

override_dh_installinit:
	dh_installinit -p ola --name=olad
	dh_installinit -p ola-rdm-tests --name=rdm_test_server

override_dh_makeshlibs:
	dh_makeshlibs -V
