## ola 0.9.1

=== debian/changelog ===
ola (0.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove debconf calls from ola-rdm-tests postinst (Closes: #767676)
  * Ship /etc/ola within ola & ola-rdm-tests packages (Closes: #769331)
  * Add a patch which fix failing test when running in pbuilder
    (Closes: #769670)
  * Fix other important issues:
    - Remove the check for $RUN_DAEMON from both init scripts olad and
      rdm_test_server (Package maintainer disagree about this way of
      controling service)
    - Remove ola-rdm-tests postinst since its only purpose was to provide
      /etc/default/ola-rdm-tests
    - Add postrm scripts for packages ola & ola-rdm-tests to fully remove
      configuration files so that piuparts tests can pass

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 16 Nov 2014 17:44:18 +0100

ola (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Enable "serial-tests" automake option, to avoid issues in the test
    suite. This will also allow us to more easily figure out what went
    wrong in the test suite, should the build fail.
  * Disable DummyPluginTester test, since it wants to link against
    KiNet, which no longer exists.
  * Migrate to dh_python2 (from python-support)

 -- Wouter Verhelst <wouter@debian.org>  Sat, 19 Jul 2014 12:56:32 +0200

ola (0.9.0-5) never released; urgency=medium

  * Add missing numbers for FSF copyright licenses (zip code, house numbers)

 -- Wouter Verhelst <wouter@debian.org>  Thu, 05 Jun 2014 08:13:06 +0200
