=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev,autoreconf,bash_completion,python-support
+	dh $@ --with autotools_dev,autoreconf,bash_completion,python2
 
 override_dh_autoreconf:
 	chmod +x version.sh
