## ola 0.9.1-1-trusty1

=== debian/changelog ===
ola (0.9.1-1-trusty1) trusty; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 21 Jun 2014 21:35:40 +0200
