## ola 0.9.5-1~precise

=== debian/changelog ===
ola (0.9.5-1~precise) precise; urgency=low

  * New upstream release
  * Update udev rules

 -- RenZO <renzo@imaginux.com>  Sat, 28 Feb 2015 19:22:09 +0100

ola (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 24 Jan 2015 18:24:52 +0100

ola (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 16 Nov 2014 00:16:27 +0100

ola (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Add ola_usbpro program
  * Add usbpro_firmware program

 -- RenZO <renzo@imaginux.com>  Wed, 20 Aug 2014 14:56:45 +0200
