=== debian/control ===
Source: ola
Priority: extra
Maintainer: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 7), autotools-dev, bash-completion, automake, libftdi-dev, libusb-dev, libprotobuf-dev, python-dev, libmicrohttpd-dev, protobuf-compiler, uuid-dev, bison, flex, libcppunit-dev, python-protobuf, libprotoc-dev
Standards-Version: 3.9.1
Section: libs
Vcs-Git: https://github.com/OpenLightingProject/ola.git
Vcs-browser: https://github.com/OpenLightingProject/ola
Homepage: https://github.com/OpenLightingProject/ola

Package: ola-dev
Section: libdevel
Architecture: any
Depends: ola (= ${binary:Version}), ${misc:Depends}
Description: Open Lighting Architecture
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola-python
Section: libs
Architecture: all
Depends: ola (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, python-protobuf
Description: OLA Python Classes
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola-rdm-tests
Section: libs
Architecture: all
Depends: ola (= ${binary:Version}), ola-python (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Suggests: bash-completion
Description: OLA RDM Responder Tests
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: bash-completion
Description: Open Lighting Architecture
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>
