## ola 0.9.7

=== debian/changelog ===
ola (0.9.7-1build1) wily; urgency=medium

  * No-change rebuild against libprotobuf9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 18:47:07 +0000

ola (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Tue, 14 Jul 2015 11:28:09 +0200

ola (0.9.6-3) unstable; urgency=medium

  * cherry-pick 3eab3821 from upstream git HEAD to fix test suite on
    little-endian architectures.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 08 Jul 2015 23:11:03 +0200

ola (0.9.6-2) unstable; urgency=medium

  * plugins/usbdmx/LibUsbThreadTest.cpp: don't segfault when we can't access
    USB
  * Cherry-pick c8ef84a1 and e71a21a5 from upstream git HEAD to fix build on
    ppc, which does not have termios2

 -- Wouter Verhelst <wouter@debian.org>  Sat, 04 Jul 2015 15:26:18 +0200

ola (0.9.6-1) unstable; urgency=medium

  * New upstream release. Closes: #778038, #769690.
  * debian/rules: remove override_dh_autoreconf target (no longer relevant due
    to upstream changes)
  * debian/libola*.install: remove reference to /usr/lib/*/olad which no longer
    exists.
  * debian/rules: add --parallel
  * Incorporate NMU.
    - Remove patch for #769690 (integrated upstream).
  * debian/source/include-binaries: remove, no longer necessary
  * configure.ac: revert change to add option serial-tests to automake
    initialization. This was added when a previous version of ola kept
    failing on the bigendian architectures, but there is an environment
    variable VERBOSE that we can set to get the same diagnostics
    instead, so use that (and stop diverting from upstream on this
    part).

 -- Wouter Verhelst <wouter@debian.org>  Tue, 30 Jun 2015 10:04:28 +0200

ola (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Update udev rules

 -- RenZO <renzo@imaginux.com>  Sat, 28 Feb 2015 19:22:09 +0100
