## ola 0.9.8

=== debian/changelog ===
ola (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Thu, 22 Oct 2015 12:30:49 +0200

ola (0.9.7-2) never released; urgency=medium

  * Fix init script to not check for the RUN_DAEMON variable in the stop
    target.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 09 Sep 2015 09:51:36 +0200
