=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,11 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev,autoreconf,bash_completion,python2
+	dh $@ --parallel --with autotools_dev,autoreconf,bash_completion,python2
 
-override_dh_autoreconf:
-	chmod +x version.sh
-	dh_autoreconf
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-python-libs --enable-rdm-tests
