## ola 0.10.2

=== debian/changelog ===
ola (0.10.2-2) unstable; urgency=medium

  * debian/control: add python-numpy to build-depends, add
    -Wno-error=unused-parameter. Closes: #835433.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 26 Aug 2016 10:43:06 +0200

ola (0.10.2-1) unstable; urgency=low

  [ Simon Newton ]
  * New upstream release

  [ Wouter Verhelst ]
  * debian/rules: add -Wno-error=deprecated-declarations to configure
    arguments, so that we can build at least, with GCC6. Closes: #831103.

 -- Simon Newton <nomis52@gmail.com>  Sat, 21 May 2016 22:27:00 +0100

ola (0.10.1-1) unstable; urgency=low

  [ Simon Newton ]
  * New upstream release

  [ Wouter Verhelst ]
  * Add libncurses5-dev to Build-Depends; Closes: #830508.
  * Remove libslp-dev from Build-Depends; Closes: #815363.

 -- Simon Newton <nomis52@gmail.com>  Sun, 29 Feb 2016 07:51:00 -0700

ola (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Make build-dependency on libmicrohttpd-dev be versioned on the
    latest version, so that its dependencies are in order and detection
    doesn't fail. Closes: #804427.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 12 Jan 2016 18:11:26 +0100
