## ola 0.10.3

=== debian/changelog ===
ola (0.10.3-1) unstable; urgency=low

  [ Simon Newton ]
  * New upstream release
  - Clarifies documentation for ola_set_dmx and ola_streaming_client; Closes:
    #830972.

  [ Wouter Verhelst ]
  * debian/ola.udev: apply patch to allow all console users access to
    the DMX devices, when using systemd. Thanks, Petter Reinholdtsen;
    Closes: #840389.
  * debian/control: bump Standards-Version to 3.9.8 (nothing relevant for ola)
  * debian/ola-rdm-tests.link: rename to ola-rdm-tests.links, fix paths
  * debian/rules: remove shipped jquery and jquery-ui javascript files
    in favour of the above links
  * The above two Closes: #790886.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 18 Jan 2017 18:25:44 +0100

ola (0.10.2-3) unstable; urgency=medium

  * Cherry-pick 4 commits from upstream git to fix include issues on
    mips*. Closes: #836383.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 05 Sep 2016 22:03:05 +0200
