=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Uploaders: RenZO <renzo@imaginux.com>
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libclosure-compiler-java, libncurses5-dev, python-numpy
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
 Vcs-Git: https://github.com/yoe/ola
 Vcs-browser: https://github.com/yoe/ola
