## ola 0.10.3.nojsmin

=== debian/changelog ===
ola (0.10.3.nojsmin-2~bpo8+1) jessie-backports; urgency=medium

  * Reupload to jessie-backports
  * Loosen dependency on libmicrohttpd-dev, since it's not needed for jessie

 -- Wouter Verhelst <wouter@debian.org>  Thu, 23 Mar 2017 13:35:44 +0100

ola (0.10.3.nojsmin-2) unstable; urgency=medium

  * Fix symlink target to point to a .js file rather than a .sj one (whoops);
    Closes: #857399.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 17 Mar 2017 17:13:52 +0100

ola (0.10.3.nojsmin-1) unstable; urgency=medium

  * Drop all minified javascript, and repackage as a 'nojsmin' tarball.
    Don't call it .dfsg.tar.gz, because it has *nothing* to do with any
    reasonable interpretation of the DFSG, only with some armchair
    lawyering. Closes: #760414.
  * debian/ola.links: add symlinks to packaged versions of used
    javascript libraries
  * debian/control: add dependencies to packages containing the above
  * debian/rules: remove override_dh_install target, which is now
    obsoleted by the above.
  * debian/control: add dependencies on lsb-base for packages requiring it,
    silencing lintian

 -- Wouter Verhelst <wouter@debian.org>  Thu, 09 Mar 2017 12:42:10 +0100
