## ola 0.10.5.nojsmin

=== debian/changelog ===
ola (0.10.5.nojsmin-3) unstable; urgency=medium

  * debian/ola-rdm-tests.links: add symlink to jquery-ui.css
  * debian/ola-rdm-tests.rdm_test_server.init: fix typo. Closes: #876251
  * tools/rdm/static/rdmtests.html: update references to symlinked jquery-ui
    files

 -- Wouter Verhelst <wouter@debian.org>  Thu, 28 Sep 2017 13:58:53 +0200

ola (0.10.5.nojsmin-2) unstable; urgency=medium

  * debian/control: add multi-arch hints
  * debian/control: since rdm_model_collector.py.1.gz was moved from ola
    to ola-rdm-tests, add a Replaces: header so upgrades work more
    smoothly

 -- Wouter Verhelst <wouter@debian.org>  Mon, 11 Sep 2017 08:43:18 +0200

ola (0.10.5.nojsmin-1) unstable; urgency=low

  * New upstream release
    - Fixes build with C++11 and cppunit 1.14; Closes: #862128.
    - Fixes build with GCC 7; Closes: #853583.

 -- Simon Newton <nomis52@gmail.com>  Mon, 17 Jul 2017 23:58:00 +0100

ola (0.10.4-1) unstable; urgency=low

  * New upstream release

 -- Simon Newton <nomis52@gmail.com>  Sat, 21 May 2017 01:03:00 +0100
