=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Uploaders: RenZO <renzo@imaginux.com>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libmicrohttpd-dev, libclosure-compiler-java, libncurses5-dev, python-numpy
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libclosure-compiler-java, libncurses5-dev, python-numpy
 Standards-Version: 3.9.8
 Section: libs
 Vcs-Git: https://github.com/yoe/ola
@@ -12,6 +12,7 @@
 Package: libola-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ola (= ${binary:Version}), ${misc:Depends}
 Description: Open Lighting Architecture - development libraries
  The DMX512 standard for Digital MultipleX is used for digital
@@ -43,6 +44,7 @@
 Architecture: all
 Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ola-python (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, python-numpy, libjs-jquery, libjs-jquery-ui, lsb-base
 Suggests: bash-completion
+Replaces: ola (<< 0.10.5.nojsmin-1)
 Description: Open Lighting Architecture - RDM Responder Tests
  The DMX512 standard for Digital MultipleX is used for digital
  communication networks commonly used to control stage lighting and
@@ -77,6 +79,7 @@
 Package: libola1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Open Lighting Architecture - shared libraries
