## ola 0.10.6.nojsmin

=== debian/changelog ===
ola (0.10.6.nojsmin-1) unstable; urgency=medium

  * debian/control: point Vcs-* fields to salsa (from github, oops)

 -- Wouter Verhelst <wouter@debian.org>  Thu, 17 May 2018 13:49:47 +0200

ola (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Simon Newton <nomis52@gmail.com>  Sat, 07 Jan 2018 06:27:00 +0000
