=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ola
-Priority: extra
+Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Uploaders: RenZO <renzo@imaginux.com>
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libclosure-compiler-java, libncurses5-dev, python-numpy
 Standards-Version: 3.9.8
 Section: libs
-Vcs-Git: https://github.com/yoe/ola
-Vcs-browser: https://github.com/yoe/ola
+Vcs-Git: https://salsa.debian.org/wouter/ola
+Vcs-browser: https://salsa.debian.org/wouter/ola
 Homepage: https://www.openlighting.org/
+Testsuite: autopkgtest
 
 Package: libola-dev
 Section: libdevel
