## ola 0.10.7.nojsmin

=== debian/changelog ===
ola (0.10.7.nojsmin-1ubuntu2) disco; urgency=medium

  * debian/tests/control: fix g++ commandline for compatibility with
    -Wl,--as-needed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Nov 2018 23:27:48 -0800

ola (0.10.7.nojsmin-1ubuntu1) disco; urgency=medium

  * Add versioned dep, build-dep on python-protobuf since the python module
    is not runtime-compatible with older versions of the package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Nov 2018 23:12:51 -0800

ola (0.10.7.nojsmin-1build1) disco; urgency=medium

  * No-change rebuild against latest protobuf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 15:17:10 -0500

ola (0.10.7.nojsmin-1) unstable; urgency=medium

  * debian/control: libola-dev: depend on libprotobuf-dev. Closes: #902143
  * debian/control: after upstream added support, depend on libftdi1-dev
    instead of libftdi-dev. Closes: #810374
  * cherry-pick 755bee544032847508a8f5af2b0047dff5bd6dc6 from upstream
    to include support for protobuf 3.5. Closes: #900436.
  * debian/tests/control: add two more tests that check libola-dev
    functionality

 -- Wouter Verhelst <wouter@debian.org>  Fri, 07 Sep 2018 20:33:31 +0200

ola (0.10.7-1) unstable; urgency=low

  * New upstream release

 -- Peter Newman <bugs@pjnewman.co.uk>  Fri, 13 Jul 2018 10:56:00 +0100
