=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: ola
 Priority: optional
-Maintainer: Wouter Verhelst <wouter@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Wouter Verhelst <wouter@debian.org>
 Uploaders: RenZO <renzo@imaginux.com>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf, libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libclosure-compiler-java, libncurses5-dev, python-numpy
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, bash-completion, libcppunit-dev, bison, flex, pkg-config, uuid-dev, python, python-protobuf (>= 3.6.1~), libprotobuf-dev, protobuf-compiler, libprotoc-dev, libusb-1.0-0-dev, libftdi1-dev, liblo-dev, libmicrohttpd-dev (>= 0.9.44+dfsg-1), libncurses5-dev, libavahi-client-dev, python-numpy
 Standards-Version: 3.9.8
 Section: libs
 Vcs-Git: https://salsa.debian.org/wouter/ola
 Vcs-browser: https://salsa.debian.org/wouter/ola
 Homepage: https://www.openlighting.org/
-Testsuite: autopkgtest
 
 Package: libola-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ola (= ${binary:Version}), ${misc:Depends}
+Depends: ola (= ${binary:Version}), ${misc:Depends}, libprotobuf-dev
 Description: Open Lighting Architecture - development libraries
  The DMX512 standard for Digital MultipleX is used for digital
  communication networks commonly used to control stage lighting and
@@ -29,7 +29,7 @@
 Package: ola-python
 Section: libs
 Architecture: all
-Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ${python:Depends}, ${misc:Depends}, python-protobuf
+Depends: ola (>= ${source:Version}), ola (<< ${source:Version}.~), ${python:Depends}, ${misc:Depends}, python-protobuf (>= 3.6.1~)
 Description: Open Lighting Architecture - Python Classes
  The DMX512 standard for Digital MultipleX is used for digital
  communication networks commonly used to control stage lighting and
