=== debian/tests/control ===
Test-Command: olad --help
Depends: ola

Test-Command: rdm_responder_test.py --help
Depends: ola, ola-rdm-tests

Test-Command: set -e ; for py in $(pyversions -s 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "from ola.ClientWrapper import ClientWrapper; print(ClientWrapper)" ; done
Depends: python-all, ola, ola-python

Test-Command: pkg-config --cflags --libs libola
Depends: libola-dev, pkg-config

Test-Command: set -e; g++ -o linktest debian/tests/hw.cc $(pkg-config --cflags --libs libola); ./linktest
Depends: libola-dev, g++, pkg-config
Restrictions: rw-build-tree
